Subject: [secdir] secdir review of draft-ietf-i2rs-yang-dc-fabric-network-topology-06

From: Radia Perlman <[email-masked]>
Date: Sat, 17 Feb 2018 19:06:22 -0800

Summary:  No security issues found

I have reviewed this document as part of the security directorate's ongoing
effort to review all IETF documents being processed by the IESG.  These
comments were written primarily for the benefit of the security area
directors.  Document editors and WG chairs should treat these comments just
like any other last call comments.

This document introduces a YANG model to manage multiple types of networks,
and even a network consisting of mixed technologies, with one model.  As
they point out in the security considerations section, if there was no
authentication of network management traffic, people could do bad things,
but the assumption is that this will run over TLS or SSH.  Therefore, no
security issues are raised by this document.

Radia